html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

a {
    color:white;    
}

a:visited {
    color: white;
}

a:hover {
    color: white;
}

a:active {
    color: white;
}

hr {
    color: #375A7F;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: black;
    color: white;
    text-align: center;
}

.responsive {
    max-width: 100%;
    height: auto;
}

.form-control{
    color:black;
}

::placeholder {
    color: black;
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: black;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: black;
}